MIIS - Delivery Agent - Bug #3389

Tips > one customer give me tips but it is not showing on tips menu
07/27/2022 11:58 AM - Pravin J

Status: Closed Start date: 07/27/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

tips is adding on total earning amount but it is not showing

History

#1 - 07/27/2022 12:45 PM - Pravin J

- Subject changed from Tips > one customer has given tips delivery boy but it is not showing on tips menu to Tips > one customer give me tips but it
is not showing on tips menu

- Description updated

#2 - 08/05/2022 01:20 PM - Pravin J
- File tips.png added

#3 - 08/09/2022 09:32 PM - Ravi L

- Status changed from New to Resolved

#4 - 08/12/2022 10:29 AM - Pravin J

- Status changed from Resolved to Closed

Files

tips.png 62.7 KB 08/05/2022 Pravin J
